{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.IBIZORDER"
  },
  "caption" : "订单",
  "codeName" : "IBIZOrderPickupView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZOrderPickupView.json",
  "funcViewMode" : "PICKUPVIEW",
  "name" : "IBIZOrderPickupView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
  },
  "getPSAppViewEngines" : [ {
    "engineCat" : "VIEW",
    "engineType" : "PickupView",
    "name" : "engine",
    "getPSUIEngineParams" : [ {
      "ctrlName" : "pickupviewpanel",
      "name" : "PICKUPVIEWPANEL",
      "paramType" : "CTRL"
    } ]
  } ],
  "getPSControls" : [ {
    "codeName" : "PickupViewpickupviewpanel",
    "controlType" : "PICKUPVIEWPANEL",
    "getEmbeddedPSAppDEView" : {
      "accUserMode" : 2,
      "getCapPSLanguageRes" : {
        "lanResTag" : "DE.LNAME.IBIZORDER"
      },
      "caption" : "订单",
      "codeName" : "IBIZOrderPickupGridView",
      "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZOrderPickupGridView.json",
      "gridRowActiveMode" : 2,
      "name" : "IBIZOrderPickupGridView",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
      },
      "getPSAppViewEngines" : [ {
        "engineCat" : "VIEW",
        "engineType" : "PickupGridView",
        "name" : "engine",
        "getPSUIEngineParams" : [ {
          "ctrlName" : "grid",
          "name" : "GRID",
          "paramType" : "CTRL"
        }, {
          "ctrlName" : "searchform",
          "name" : "SEARCHFORM",
          "paramType" : "CTRL"
        } ]
      } ],
      "getPSControls" : [ {
        "aggMode" : "NONE",
        "codeName" : "Main",
        "columnEnableLink" : 2,
        "controlType" : "GRID",
        "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder/PSGRIDS/Main.json",
        "getFetchPSControlAction" : {
          "modelref" : true,
          "id" : "fetch"
        },
        "groupMode" : "NONE",
        "hookEventNames" : [ "ROWDBLCLICK", "SELECTIONCHANGE", "LOAD", "BEFORELOAD" ],
        "logicName" : "主表格",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
        },
        "getPSAppViewLogics" : [ {
          "logicTrigger" : "CUSTOM",
          "logicType" : "APPVIEWUIACTION",
          "name" : "grid_updatedate_click",
          "getPSAppViewUIAction" : {
            "modelref" : true,
            "id" : "表格界面_编辑操作"
          }
        } ],
        "getPSAppViewUIActions" : [ {
          "name" : "表格界面_编辑操作",
          "getPSUIAction" : {
            "modelref" : true,
            "id" : "Edit"
          },
          "uIActionTarget" : "SINGLEKEY",
          "xDataControlName" : "grid"
        } ],
        "getPSControlHandler" : {
          "getPSHandlerActions" : [ {
            "actionName" : "Get",
            "actionType" : "DEACTION",
            "dataAccessAction" : "READ",
            "name" : "load",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "Get"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionName" : "Create",
            "actionType" : "DEACTION",
            "dataAccessAction" : "CREATE",
            "name" : "create",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "Create"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionName" : "Update",
            "actionType" : "DEACTION",
            "dataAccessAction" : "UPDATE",
            "name" : "update",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "Update"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionName" : "Remove",
            "actionType" : "DEACTION",
            "dataAccessAction" : "DELETE",
            "name" : "remove",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "Remove"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionName" : "GetDraft",
            "actionType" : "DEACTION",
            "dataAccessAction" : "CREATE",
            "name" : "loaddraft",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "GetDraft"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionType" : "DEDATASET",
            "name" : "fetch",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "FetchDefault"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          } ],
          "userDRAction" : "READ",
          "enableDEFieldPrivilege" : false,
          "id" : "数据表格处理器"
        },
        "getPSControlLogics" : [ {
          "eventNames" : "ROWDBLCLICK;SELECTIONCHANGE;LOAD;BEFORELOAD",
          "logicTag" : "grid",
          "logicType" : "APPVIEWENGINE",
          "name" : "engine_grid",
          "getPSAppViewEngine" : {
            "modelref" : true,
            "id" : "engine"
          }
        } ],
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true,
          "id" : "GRID"
        },
        "getPSDEDataImport" : {
          "modelref" : true,
          "id" : "Import"
        },
        "getPSDEGridColumns" : [ {
          "align" : "LEFT",
          "cLConvertMode" : "NONE",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.ORDERUID"
          },
          "caption" : "订单编号",
          "codeName" : "orderuid",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "orderuid",
          "excelCaption" : "订单编号",
          "name" : "orderuid",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "ORDERUID",
            "codeName" : "OrderUID"
          },
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "NONE",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.IBIZORDERNAME"
          },
          "caption" : "订单名称",
          "codeName" : "IBIZordername",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "ibizordername",
          "excelCaption" : "订单名称",
          "name" : "IBIZordername",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "IBIZORDERNAME",
            "codeName" : "IBIZOrderName"
          },
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "FRONT",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.ORDERSTATE"
          },
          "caption" : "订单状态",
          "codeName" : "orderstate",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "orderstate",
          "excelCaption" : "订单状态",
          "name" : "orderstate",
          "noPrivDisplayMode" : 1,
          "getPSAppCodeList" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/ORDERSTATE.json"
          },
          "getPSAppDEField" : {
            "name" : "ORDERSTATE",
            "codeName" : "OrderState"
          },
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "FRONT",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.ORDERTYPE"
          },
          "caption" : "订单类型",
          "codeName" : "ordertype",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "ordertype",
          "excelCaption" : "订单类型",
          "name" : "ordertype",
          "noPrivDisplayMode" : 1,
          "getPSAppCodeList" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/DYNAORDERTYPE.json"
          },
          "getPSAppDEField" : {
            "name" : "ORDERTYPE",
            "codeName" : "OrderType"
          },
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "NONE",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.ORDERTIME"
          },
          "caption" : "订单时间",
          "codeName" : "ordertime",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "ordertime",
          "excelCaption" : "订单时间",
          "name" : "ordertime",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "ORDERTIME",
            "codeName" : "OrderTime"
          },
          "valueFormat" : "YYYY-MM-DD",
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "NONE",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.UPDATEDATE"
          },
          "caption" : "更新时间",
          "codeName" : "updatedate",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "updatedate",
          "excelCaption" : "更新时间",
          "name" : "updatedate",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "UPDATEDATE",
            "codeName" : "UpdateDate"
          },
          "getPSDEUIAction" : {
            "actionTarget" : "SINGLEKEY",
            "getCapPSLanguageRes" : {
              "lanResTag" : "TBB.TEXT.*.EDIT"
            },
            "caption" : "编辑",
            "codeName" : "Edit",
            "fullCodeName" : "Edit",
            "name" : "表格界面_编辑操作",
            "getPSSysImage" : {
              "glyph" : "xf044@FontAwesome",
              "cssClass" : "fa fa-edit"
            },
            "predefinedType" : "GRIDVIEW_EDITACTION",
            "timeout" : 60000,
            "getTooltipPSLanguageRes" : {
              "lanResTag" : "TBB.TOOLTIP.*.EDIT"
            },
            "uIActionMode" : "SYS",
            "uIActionTag" : "Edit",
            "uIActionType" : "DEUIACTION"
          },
          "valueFormat" : "YYYY-MM-DD HH:mm:ss",
          "width" : 150,
          "widthUnit" : "PX",
          "enableSort" : true
        }, {
          "align" : "LEFT",
          "cLConvertMode" : "NONE",
          "getCapPSLanguageRes" : {
            "lanResTag" : "DEF.LNAME.MEMO"
          },
          "caption" : "备注",
          "codeName" : "memo",
          "columnType" : "DEFGRIDCOLUMN",
          "dataItemName" : "memo",
          "excelCaption" : "备注",
          "name" : "memo",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "MEMO",
            "codeName" : "Memo"
          },
          "width" : 1,
          "widthUnit" : "STAR",
          "enableSort" : true
        } ],
        "getPSDEGridDataItems" : [ {
          "dataType" : 25,
          "name" : "orderuid",
          "getPSAppDEField" : {
            "name" : "ORDERUID",
            "codeName" : "OrderUID"
          }
        }, {
          "dataType" : 25,
          "name" : "ibizordername",
          "getPSAppDEField" : {
            "name" : "IBIZORDERNAME",
            "codeName" : "IBIZOrderName"
          }
        }, {
          "dataType" : 25,
          "name" : "orderstate",
          "getPSAppDEField" : {
            "name" : "ORDERSTATE",
            "codeName" : "OrderState"
          }
        }, {
          "dataType" : 25,
          "name" : "ordertype",
          "getPSAppDEField" : {
            "name" : "ORDERTYPE",
            "codeName" : "OrderType"
          }
        }, {
          "format" : "YYYY-MM-DD",
          "dataType" : 5,
          "name" : "ordertime",
          "getPSAppDEField" : {
            "name" : "ORDERTIME",
            "codeName" : "OrderTime"
          }
        }, {
          "format" : "YYYY-MM-DD HH:mm:ss",
          "dataType" : 5,
          "name" : "updatedate",
          "getPSAppDEField" : {
            "name" : "UPDATEDATE",
            "codeName" : "UpdateDate"
          }
        }, {
          "dataType" : 25,
          "name" : "memo",
          "getPSAppDEField" : {
            "name" : "MEMO",
            "codeName" : "Memo"
          }
        }, {
          "dataType" : 25,
          "name" : "ibizorderid",
          "getPSAppDEField" : {
            "name" : "IBIZORDERID",
            "codeName" : "IBIZOrderId"
          }
        }, {
          "dataType" : 25,
          "name" : "srfkey",
          "getPSAppDEField" : {
            "name" : "IBIZORDERID",
            "codeName" : "IBIZOrderId"
          }
        }, {
          "dataType" : 25,
          "name" : "srfdataaccaction",
          "getPSAppDEField" : {
            "name" : "IBIZORDERID",
            "codeName" : "IBIZOrderId"
          },
          "dataAccessAction" : true
        }, {
          "dataType" : 25,
          "name" : "ibizcustomerid",
          "getPSAppDEField" : {
            "name" : "IBIZCUSTOMERID",
            "codeName" : "IBIZCustomerId"
          }
        }, {
          "dataType" : 25,
          "name" : "srfmajortext",
          "getPSAppDEField" : {
            "name" : "IBIZORDERNAME",
            "codeName" : "IBIZOrderName"
          }
        }, {
          "dataType" : 25,
          "name" : "wfstep",
          "getPSAppDEField" : {
            "name" : "WFSTEP",
            "codeName" : "WFStep"
          }
        }, {
          "dataType" : 25,
          "name" : "srfmstag"
        } ],
        "getPSDEGridEditItems" : [ {
          "caption" : "订单标识",
          "codeName" : "srfkey",
          "enableCond" : 3,
          "ignoreInput" : 0,
          "name" : "srfkey",
          "getPSAppDEField" : {
            "name" : "IBIZORDERID",
            "codeName" : "IBIZOrderId"
          },
          "getPSEditor" : {
            "editorType" : "HIDDEN",
            "name" : "srfkey"
          },
          "allowEmpty" : true
        } ],
        "pagingSize" : 10,
        "getRemovePSControlAction" : {
          "actionName" : "Remove",
          "actionType" : "DEACTION",
          "dataAccessAction" : "DELETE",
          "name" : "remove",
          "getPSAppDEMethod" : {
            "modelref" : true,
            "id" : "Remove"
          },
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
          }
        },
        "sortMode" : "REMOTE",
        "hasWFDataItems" : false,
        "enableColFilter" : false,
        "enableCustomized" : true,
        "enableGroup" : false,
        "enablePagingBar" : true,
        "enableRowEdit" : false,
        "enableRowEditOrder" : false,
        "enableRowNew" : false,
        "forceFit" : true,
        "hideHeader" : false,
        "noSort" : false,
        "singleSelect" : false,
        "name" : "grid",
        "modelid" : "9222eaa963655f7f76cff5972d695cbf",
        "modeltype" : "PSDEGRID"
      }, {
        "codeName" : "Default",
        "controlType" : "SEARCHFORM",
        "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder/PSSEARCHFORMS/Default.json",
        "hookEventNames" : [ "SEARCH", "LOAD", "SAVE" ],
        "logicName" : "默认搜索表单",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
        },
        "getPSControlHandler" : {
          "getPSHandlerActions" : [ {
            "actionType" : "FILTERACTION",
            "name" : "load",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "FilterGet"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionType" : "FILTERACTION",
            "name" : "loaddraft",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "FilterGetDraft"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          }, {
            "actionType" : "FILTERACTION",
            "name" : "search",
            "getPSAppDEMethod" : {
              "modelref" : true,
              "id" : "FilterSearch"
            },
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
            }
          } ],
          "enableDEFieldPrivilege" : false,
          "id" : "搜索表单处理器"
        },
        "getPSControlLogics" : [ {
          "eventNames" : "SEARCH;LOAD;SAVE",
          "logicTag" : "searchform",
          "logicType" : "APPVIEWENGINE",
          "name" : "engine_searchform",
          "getPSAppViewEngine" : {
            "modelref" : true,
            "id" : "engine"
          }
        } ],
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true,
          "id" : "SEARCHFORM"
        },
        "getPSDEFormItems" : [ {
          "id" : "n_ibizordername_like",
          "dataType" : 25,
          "getPSAppDEField" : {
            "name" : "IBIZORDERNAME",
            "codeName" : "IBIZOrderName"
          }
        } ],
        "getPSDEFormPages" : [ {
          "caption" : "订单名称",
          "codeName" : "formpage1",
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMPAGE",
          "name" : "formpage1",
          "getPSDEFormDetails" : [ {
            "getCapPSLanguageRes" : {
              "lanResTag" : "CONTROL.DEFSFITEM.IBIZORDER.N_IBIZORDERNAME_LIKE"
            },
            "caption" : "订单名称(%)",
            "codeName" : "n_ibizordername_like",
            "dataType" : 25,
            "detailStyle" : "DEFAULT",
            "detailType" : "FORMITEM",
            "enableCond" : 3,
            "ignoreInput" : 0,
            "labelPos" : "LEFT",
            "labelWidth" : 130,
            "name" : "n_ibizordername_like",
            "noPrivDisplayMode" : 1,
            "getPSAppDEField" : {
              "name" : "IBIZORDERNAME",
              "codeName" : "IBIZOrderName"
            },
            "getPSEditor" : {
              "editorType" : "TEXTBOX",
              "editorWidth" : 100.0,
              "name" : "n_ibizordername_like"
            },
            "getPSLayoutPos" : {
              "colMD" : 24,
              "layout" : "TABLE_24COL"
            },
            "allowEmpty" : true,
            "showCaption" : true
          } ],
          "getPSLayout" : {
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "infoGroupMode" : false
        } ],
        "getPSLayout" : {
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "searchButtonStyle" : "DEFAULT",
        "tabHeaderPos" : "TOP",
        "enableAdvanceSearch" : false,
        "enableAutoSearch" : false,
        "enableFilterSave" : false,
        "noTabHeader" : true,
        "name" : "searchform",
        "modelid" : "1b5557a48588cf3b6a07b7bd6acedd53",
        "modeltype" : "PSDEFORM_SEARCHFORM"
      } ],
      "getPSDEViewCodeName" : "PickupGridView",
      "getPSDEViewId" : "3d0a909c11e3143a21d8b64a6a93805e",
      "getPSViewLayoutPanel" : {
        "codeName" : "Layoutpanel",
        "controlStyle" : "APPDEPICKUPGRIDVIEW",
        "controlType" : "VIEWLAYOUTPANEL",
        "name" : "layoutpanel",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
        },
        "getPSControlParam" : { },
        "layoutBodyOnly" : true,
        "layoutPanel" : true,
        "useDefaultLayout" : true
      },
      "title" : "订单选择表格视图",
      "getTitlePSLanguageRes" : {
        "lanResTag" : "PAGE.TITLE.IBIZORDER.PICKUPGRIDVIEW"
      },
      "viewStyle" : "DEFAULT",
      "viewType" : "DEPICKUPGRIDVIEW",
      "xDataControlName" : "grid",
      "enableDP" : true,
      "enableExport" : true,
      "enableFilter" : true,
      "enableImport" : true,
      "enableRowEdit" : false,
      "enableSearch" : true,
      "expandSearchForm" : true,
      "pickupMode" : true,
      "rowEditDefault" : false,
      "modelid" : "cb616d70c0b3978802b768cb6c7a67b4",
      "modeltype" : "PSAPPDEVIEW"
    },
    "hookEventNames" : [ "SELECTIONCHANGE", "LOAD", "ACTIVATED" ],
    "name" : "pickupviewpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
    },
    "getPSControlLogics" : [ {
      "eventNames" : "SELECTIONCHANGE;LOAD;ACTIVATED",
      "logicTag" : "pickupviewpanel",
      "logicType" : "APPVIEWENGINE",
      "name" : "engine_pickupviewpanel",
      "getPSAppViewEngine" : {
        "modelref" : true,
        "id" : "engine"
      }
    } ],
    "getPSControlParam" : {
      "id" : "PICKUPVIEWPANEL"
    }
  } ],
  "getPSDEViewCodeName" : "PickupView",
  "getPSDEViewId" : "f564dd9ca200424865035379f1147f67",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEPICKUPVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "订单数据选择视图",
  "getTitlePSLanguageRes" : {
    "lanResTag" : "PAGE.TITLE.IBIZORDER.PICKUPVIEW"
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "DEPICKUPVIEW",
  "enableDP" : true,
  "showCaptionBar" : false,
  "modelid" : "efefe92eef97af14a35603f0324861cb",
  "modeltype" : "PSAPPDEVIEW"
}